\section{Credits}
It would have been impossible to make such a large event a reality
without the outstanding help of a great group of volunteers---starting
with those whom we can't name here, since they just volunteered during
the conference to do various tasks, and ending with the core team, who
started organizing this year's DebConf right after the last one ended.

It's impossible to list everyone who contributed to make this event
happen; there were too many contributors. We apologise for every
name we forgot to mention here.

%% Organizers from Penta:
%   & Arne "Y Plentyn" Wichmann
%   & Axel Beckert
%   & Benedikt Trefzer
%   & Didier Raboud
%   & Eva Ramon
%   & Gaudenz Steinlin
%   & Giacomo Catenazzi
%   & Holger Levsen
%   & Kevin Mueller
%   & Michael Germini
%   & Michele Cane
%   & Moray Allan
%   & Nattie Mayer-Hutchings
%   & Patty Langasek
%   & Philip Hands
%   & Philipp Hug
%   & Raphaël Walther
%   & Sylvestre Ledru


% Volunteers from Penta:
%  & Agustin Henze
%  & alberto fuentes
%  & Alberto Josué Ortega Girón 
%  & Alexandre Delanoe
%  & Alfusainey Jallow
%  & Andreas Gläser
%  & Aude Rey
%  & Ben Hutchings
%  & Brian Thomason
%  & Daniel Glassey
%  & David McWherter
%  & Edgar Becerra
%  & Eike L'Europeo
%  & Florian Schlichting
%  & Franziska Grossenbacher
%  & Franziska Lichtblau
%  & intrigeri
%  & jack
%  & Jonathan Dupart
%  & Jose Antonio Quevedo
%  & Judit Foglszinger
%  & Kurt Roeckx
%  & Martín Ferrari
%  & Melisa Halsband
%  & Mika Pflüger
%  & Peter De Schrijver
%  & Richard "RichiH" Hartmann
%  & Santiago Ruano Rincón
%  & Simó Albert i Beltran
%  & Solveig
%  & Sorina Sandu
%  & Talya
%  & Tássia Camões Araújo
%  & Urs Blaser
%  & Urs Schroffenegger
%  & Zlatan Todoric

% \subsection*{Core Organising Team}
\begin{longtabu} to \textwidth {XXX} \midrule
\textbf{DebConf Chairs}
  & Moray Allan 
  & Holger Levsen \\
  & Gunnar Wolf
  \\\midrule

\textbf{DebConf13 Team}
  & Gaudenz Steinlin
  & Didier Raboud \\
  & Raphaël Walther
  & Philipp Hug \\
  & Michele Cane
  & Axel Beckert \\
  & Arne Wichmann 
  & Luca Capello \\
  & Giacomo Catenazzi
  & Benedikt Trefzer \\
  & Michael Germini
  & Kevin Mueller \\
  & Alfusainey Jallow
\\\midrule

\textbf{Sponsorship}
   & Brian Gupta
   & Raphaël Walther \\
   & Luca Capello
   & Gaudenz Steinlin \\
   & Giacomo Catenazzi
   & Arne Wichmann \\
   & Didier Raboud
   & Holger Levsen
\\\midrule
 
\textbf{Budgeting and finances}
   & Philipp Hug
   & Raphaël Walther \\
   & Richard Darst
   & Eva Ramon
\\\midrule
 
% \textbf{Registration and travel}
%    & Phil Hands
%    & Mauricio Dinarte \\
%    & Andrew McMillan
%    & Rene Mayorga \\
%    & Norman García 
%    & Gema Jiménez Cantarero 
% \\\midrule
% 
\textbf{Travel bursaries}
   & David Bremner
   & Philipp Hug \\
   & Lior Kaplan
   & Steve Langasek \\
   & Margarita Manterola
   & Christian Perrier \\
   & Didier Raboud
   & Gaudenz Steinlin \\
   & Andreas Tille
   & Gunnar Wolf
\\\midrule

\textbf{Visas}
   & Giacomo Catenazzi
   & Raphaël Walther \\
   & Norman García 
\\\midrule

\textbf{Pentabarf}
   & Jörg Jaspert
\\\midrule

\textbf{Room assignments}
   & Giacomo Catenazzi
\\\midrule

\textbf{Talks selection}
  & Tiago Bortoletto Vaz
  & Tássia Camões \\
  & Giacomo Catenazzi
  & Daniel Kahn Gillmor \\
  & Andreas Tille
  & Gunnar Wolf
\\\midrule

\textbf{Talks scheduling}
  & Tiago Bortoletto Vaz 
  & Tássia Camões \\
  & Andreas Tille
\\\midrule

\textbf{Video team coordinator}
  & Holger Levsen
\\\midrule

\textbf{Video team}
  & Tiago Vaz
  & Sylvestre Ledru  \\
  & Judit Foglszinger
  & Giacomo Catenazzi  \\
  & Stefano Rivera
  & Agustin Henze  \\
  & intrigeri
  & Kurt Roeckx  \\
  & Ben Hutchings
  & Gerfried Fuchs  \\
  & Solveig
  & Tassia Camoes  \\
  & Josue Ortega
  & Christoph Egger  \\
  & Daniel Glassey
  & Philip Hands  \\
  & Franziska Lichtblau
  & Jonathan Dupart  \\
  & Alberto Fuentes
  & Marc Schaefer  \\
  & Andi Mundt
  & Tzafrir Cohen  \\
  & Dominic Hargreaves
  & Philipp Kaluza  \\
  & Simó Albert i Beltran
  & Mika Pflüger  \\
  & David Prévot
  & Jonas Smedegaard \\
  & Thomas Koch
  & Alexandre Delanoe  \\
  & Sorina Sandu
  & Wouter Verhelst  \\
  & Giovanni Mascellani
  & Thomas Vincent  \\
  & Florian Schlichting
  & Per Andersson  \\
  & Philipp Kern
  & Steinar H. Gunderson  \\
  & Frank lin Piat
  & Niels Thykier  \\
  & Ivo De Decker
  & Joerg Jaspert  \\
  & Mattias Wadenstein
  & Elmar Heeb
\\\midrule

\textbf{Networking team}
  & Axel "XTaran" Beckert
  & Arne "Y\_Plentyn" Wichmann \\
  & Franziska "rhalina" Lichtblau 
  & Richard "RichiH" Hartmann
  % TODO: incomplete(?)
\\\midrule

\textbf{Logo and designs}
  & Felix Delattre
\\\midrule

\textbf{Artwork}
  & Didier Raboud
\\\midrule

\textbf{Bar masters}
   & Benedikt Trefzer
   & Michele Cane
\\\midrule

\textbf{Bar team}
% from wiki
   & Michael Germini
   & Sarah \\
   & Aude Rey
   & Giacomo Catenazzi \\
   & Ursus
   & Raphaël Walther \\
   & Judit Foglszinger
   & Lunar \\
   & Jonathan Dupart
   & Sandro Knauß \\
   & Arne Wichmann
   & Elimar Riesebieter \\
   & Eike
   & Juerg Haefliger \\
   & Penta 2706
   & jack
\\\midrule

\textbf{Day trip}
   & Raphaël Walther
   & Didier Raboud \\
   & Martin F. Krafft
\\\midrule

\textbf{Front desk team}
   & Nattie Mayer-Hutchings
   & Patty Langasek \\
% from wiki
   & Eva Ramon
   & Santiago Ruano Rincón \\
   & Sorina Sandu
   & Zlatan Todoric \\
   & Wolodja Wentland
\\\midrule

\textbf{Cheese master}
   & Christian Perrier
\\\midrule

% \textbf{Cheese team}
%    & Adolfo Fitoria
%    & Cathy Nonet \\
%    & Claudia Rosales
%    & David Calderon \\
%    & Didier Raboud
%    & Enrique Nabet \\
%    & Esteban Monge
%    & Eva Ramon \\
%    & Gema Jiménez
%    & Gunnar Wolf \\
%    & Hector Colina
%    & Henning Sprang \\
%    & Hideki Yamane
%    & Jennifer Vargas Gonzalez \\
%    & Jim Kolvenback
%    & Josué Abarca \\
%    & Judit Foglszinger
%    & Keyla Merino \\
%    & Mònica Ramírez Arceda
%    & Phil Hands \\
%    & Philipp Hug
%    & Regina Daichman \\
%    & René Mayorga
%    & Roger Orellana \\
%    & Simó Albert i Beltran
%    & Tiago Bortoletto Vaz \\
%    & Zamir Flores Rossman
% \\\midrule
% 
\textbf{Final report typesetting}
   & Didier Raboud 
   & Carl Worth \\
   & Michael Banck
\\\midrule
% 
% %\end{longtabu}
% % \clearpage
% 
% %\begin{longtabu} to \textwidth {XXX}

\end{longtabu}
